QGIS Application - Bug report #20466
Qgis crash
2018-11-12 03:36 PM - julio cesar dos santos

Status: Closed
Priority: High
Assignee:

Category: DB Manager
Affected QGIS version:3.4.1
Operating System: windows

Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 28286

Description

User Feedback

i think that is a problem in conection db pluguin

Report Details

Crash ID: 46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77

Stack Trace

QgsWinNative::initializeMainWindow :
QAbstractEventDispatcher::filterNativeEvent :
CallWindowProcW :

CallWindowProcW :

GetMenuState :
KiUserCallbackDispatcher :
NtUserPeekMessage :

PeekMessageW :

PeekMessageW :
QEventDispatcherWin32::processEvents :
gt_plugin_query_metadata :
QEventLoop::exec :
QCoreApplication::exec :

main :

BaseThreadInitThunk :
RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851¢597
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06

History

#1 - 2018-11-12 05:35 PM - Giovanni Manghi

2025-04-26
- Priority changed from Normal to High
- Status changed from Open to Feedback

Can you detail how we can replicate the crash?

#2 - 2018-11-14 06:48 PM - Jiirgen Fischer

- Related to Bug report #20386: Program crashes in idle phase added

#3 - 2019-01-15 04:03 AM - Nyall Dawson

- Status changed from Feedback to Closed
- Resolution set to fixed/implemented

Fixed in 3.4.3

#4 - 2019-01-15 12:03 PM - Jiirgen Fischer

- Related to deleted (Bug report #20386: Program crashes in idle phase)

#5 - 2019-01-15 12:03 PM - Jiirgen Fischer
- Duplicates Bug report #20386: Program crashes in idle phase added

2025-04-26

22



